# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v6.1.19
  - 6449a0ba6843f Linux 6.1.19
  - 49393a43c63a9 staging: rtl8192e: Remove call_usermodehelper starting RadioPower.sh
  - 83d76e3d8b91b staging: rtl8192e: Remove function ..dm_check_ac_dc_power calling a script
  - 7b3eac1950e79 wifi: cfg80211: Partial revert "wifi: cfg80211: Fix use after free for wext"
  - dc64dc4c80ae0 tpm: disable hwrng for fTPM on some AMD designs
